{
  "name": "@empaia/vendor-app-integration",
  "version": "0.2.0",
  "dependencies": {
    "@ngrx/effects": "14.0.0",
    "@ngrx/entity": "14.0.0",
    "@ngrx/store-devtools": "14.0.0",
    "@ngrx/store": "14.0.0",
    "tslib": "^2.0.0"
  },
  "peerDependencies": {
    "@angular/common": ">=13.0.3",
    "@angular/core": ">=13.0.3",
    "@angular/platform-browser": ">=13.0.3",
    "@angular/platform-browser-dynamic": ">=13.0.3",
    "rxjs": "^6.5.5 || ^7.4.0"
  }
}
